@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
SEGGER_RTT_CB Struct Reference
Collaboration diagram for SEGGER_RTT_CB:
[legend]

## Data Fields

char | acID [16]
int | MaxNumUpBuffers
int | MaxNumDownBuffers
SEGGER_RTT_BUFFER_UP | aUp [(3)]
SEGGER_RTT_BUFFER_DOWN | aDown [(3)]

The documentation for this struct was generated from the following file:

- SEGGER/RTT/SEGGER_RTT.h